{
  "username": "raphix",
  "password": "U2FsdGVkX19eUkHlyqAgwuLYtNjlqzUmVAD7tBEBtaY=",
  "uuid": "0cee5da6-6812-49d8-97f5-2df5c1d78191",
  "fullname": "Raphael PICOT",
  "permissionLevel": 4,
  "token": {
    "tokenID": "571ecb2b-726f-442f-9ec7-bc19205847b7",
    "livableToken": true,
    "createdAt": 1679260759114
  },
  "lastconnexion": 1679594782961
}